name = Menu Translation Hierarchy
description = Support for language hierarchy in menus.
core = 7.x
package = Language Hierarchy

dependencies[] = language_hierarchy
dependencies[] = i18n
dependencies[] = i18n_menu

; Tests
files[] = tests/i18n_menu_hierarchy.test

; Information added by Drupal.org packaging script on 2018-12-05
version = "7.x-1.5"
core = "7.x"
project = "language_hierarchy"
datestamp = "1544026689"
